class CustomValidator {
  String? mailValidator(String mail) {
    if (mail.trim().length < 10) {
      return "10 karakterden büyük sifre olamaz";
    }
    return null;
  }

  String? passwordValidator(String password) {
    if (password.trim().length < 10) {
      return "10 karakterden büyük sifre olamaz";
    }
    return null;
  }
}
